Subject: Re: Smurfit-Stone Standard Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 19 Jan 2001 03:53:00 -0800 (PST)

Dan
Unfortunately for Summit Energy and Smurfit Stone, Susan  Spalding resigned.? 
Her last day was Monday.? Please forward future  emails to my attention.
I will review your changes as soon as possible.?  
Thanks, 
Lynn
----- Original Message ----- 
From:  [email-masked] 
To: Susan Spalding 
Cc: Chris  Foster ; Dan Hyvl 
Sent: Friday, January 19, 2001 11:09  AM
Subject: Re: Smurfit-Stone Standard  Contract

Susan,
???? I have reviewed the  contract form that you provided in November and
have attempted to make the  changes which would be required for Enron to
utilize the form.? I  believe that the red line document attached? should
address a majority  of the issues which? need to be changed.? Please review
and give  me you comments as to the suggested changes.

?(See attached file:  2000-16rctr.doc)